/*--
Theme Name: theme52038
Theme URI: http://info.template-help.com/help/
Description: A theme for Wordpress 4.4.x
Author: Template_Help.com
Author URI: http://info.template-help.com/help/
Template: CherryFramework
Version: 3.1.5

--*/

/* ----------------------------------------


---------------------------------------- */ 


.isStuck.extra_head::after {
background: #000000 none repeat scroll 0 0 !important;
}

.extra_head::after {
    background: #000000 none repeat scroll 0 0 !important;
}

.sf-menu > li > a {
color: #ffffff !important;
}

 .sf-menu > li.current-menu-item > a::after, .sf-menu > li.current_page_item > a{
background-color: #0066cc !important;
}

.sf-menu > li > a:hover::before, .sf-menu > li.sfHover > a::before, .sf-menu > li.current-menu-item > a::before, .sf-menu > li.current_page_item > a::before {
    background-color: #0066cc !important;
}

.sf-menu > li > a:hover::after, .sf-menu > li.sfHover > a::after, .sf-menu > li.current-menu-item > a::after, .sf-menu > li.current_page_item > a::after {
       background-color: #0066cc !important;
}

 .service-box:hover .icon {
background-color: #0066cc !important;
}

.service-box:hover .icon {
border: 2px solid #000000 !important;
}

.service-box .icon {
border: 2px solid #000000 !important;
}

.sf-menu > li > a {
width: 100px !important;
}


